#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-O9PrCMVHYKB9egKRbJIcs
key:                  authenticate-1.3.5-O9PrCMVHYKB9egKRbJIcs
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  2a525d4e46de3ebbdaf0b9a3c53daec8
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-9.0.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-O9PrCMVHYKB9egKRbJIcs
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK
    attoparsec-0.14.1-K1PNUn1z9Ub7TsFBpn3sHF base-4.15.0.0
    blaze-builder-0.4.2.2-Iw4q9HoGXXULmCBD2udQGP bytestring-0.10.12.1
    case-insensitive-1.2.1.0-9dMxC5qCFiO5i8VMVMsoWd
    conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq containers-0.6.4.1
    html-conduit-1.3.2.2-29VBwIXfFJd2cyg9fTYvbn
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    network-uri-2.6.4.1-3nEDxRoWlqR897WvDb69sm
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    xml-conduit-1.9.1.1-2soyjfrwSYT2Wr2oMh2YZ1

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

